Subject: Re: bug#21295: 25.0.50; Strage behaviour when send JSON request

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Aug 2015 12:25:47 +0300

> Date: Wed, 19 Aug 2015 21:15:28 +0500
> From: Дмитрий Ануфриев
> 	<[email-masked]>
> 
> When I try to use Emacs with Tern package, I get error 'Request failed:
> (nil)'. I submit bug to project maintainer and we found that this bug in
> Emacs.
> 
> Link to issue: https://github.com/marijnh/tern/issues/605

Sorry, I couldn't understand what Emacs feature could be involved in
that problem.

Please show a reproducible recipe that doesn't involve Tern.  Or look
into what Tern does, and show here the code that is responsible for
incorrect handling of Cyrillic characters.

Thanks.